
Redmine - Feature #1771

Showing non-classified issues on roadmap

2008-08-12 10:12 - Marcin Kasperski

Status: Closed Start date: 2008-08-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be nice, if roadmap page could show the issues not yet assigned to any version (likely as the last pseudo-version). This way

roadmap would give better picture of the project future...

Related issues:

Is duplicate of Redmine - Feature #1869: "Unscheduled" version on roadmap Closed 2008-09-08

History

#1 - 2009-02-26 05:22 - Thomas Capricelli

+1

Indeed. What I currently do is

i have a version  called "Future", that fortunately appears last (thx to letters appearing after numbers)

i often check that all tickets have an 'expected version' defined.

#2 - 2009-11-23 00:13 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as a dup of #1869.
